{% extends "post.html" %}

{% set title = 'Povídka č. 2 (4. kolo)' %}

{% block content %}

  <h2>Jářku a strom, který rostl až do nebe – aneb havran na větvi</h2>

  <p>Jářku si musel přiznat, že se ztratil. Zase. Navíc se mu tahle země, tenhle svět zamlouval čím dál tím míň. A to se mu nijak zvlášť nezamlouval už od začátku. Spíš vůbec.</p>

  <p>Seděl schlíple ve stínu sochy obrovské harpyje. Čechral si peří a bylo mu vedro a smutno.</p>

  <p>Možná, musel připustit tváří – tedy spíš zobákem – v tvář situaci, že nebyl právě nejlepší nápad brát to zkratkou. Přeci jen nemá tak dobrý orientační smysl, jako jeho přítel Matouš, nebo (když na to přijde) jako jeho milovaná Tirage.</p>

  <p>Aby bylo jasno: Matouš je také havran, jako Jářku. A je to jeho nejlepší přítel. Havranovití obecně – a to dokonce ve všech světech, jak se o tom už Jářku mohl nesčetněkrát přesvědčit – patří mezi inteligentní opeřence. A havrani jsou z nich přirozeně nejchytřejší. Ne nějací přituplí krkavci, kteří si mírnix týrnix poslední dobou nárokují název čeledi. Ač je Jářku ze Zeměplochy a Matouš ze Snění, báječně si rozumí a stali se nejlepšími přáteli hned při prvním setkání. Tirage to je něco docela jiného, Tirage není opeřenec, ale dívka. Abychom tak řekli poněkud výstřední dívka, protože není moc ráda, když se o ní říká, že je praštěná. Oba, Jářku i Matouš, k ní přilnuli. Možná by se dalo i říct, že je to jejich paní, nebo dokonce panička, ale Jářku měl odjakživa demokratického ducha a podobné druhy vztahu neuznával a navíc nikdy nechápal, proč by měl plnit něčí rozkazy, nebo kolem někoho panáčkovat jako pes. Velice ji miloval, ale to nebyl dostatečný důvod, aby plnil její pokyny přesně a bezezbytku. A to bylo jednou z příčin, proč se poprvé ztratil a proč může na Tirage, na Matouše a vůbec na krásné časy na Portal Miracles jen vzpomínat.</p>

  <p>Takže Matouš je havran, Tirage dívka, Portal Miracles sídlo a krkavci jsou přituplí a nafoukaní blbci, kteří ukradnou i jméno čeledi! (Není divu, vždyť k nim patří i straky!)</p>

  <p>Ne, ani tenkrát, když pracoval s Krysím Smrtěm, tam v zemi, kde byl vajíčkem, což je pro havrana něco jako vlast, nebylo to vůbec špatné. Ale Portal Miracles to nebyl. Vlastně ani teď do nedávna, když si našel docela příjemné bydlení u „té holky“, to nebylo vůbec špatné. Naopak. Bylo to docela pěkné. No, Tirage to ani zdaleka nebyla, ta je jenom jedna! Proto si Jářku odmítl pamatovat její jméno a říkal jí „ta holka“. Taky to byla holka. Malá a trochu nešikovná. Ale byla na něj hodná, povídala si s ním a občas mu nosila pamlsky. Jářku si samozřejmě dovedl sehnat tolik jídla, kolik potřebovat. Ale chápal, „ta holka“ mu dává dobrůtkami najevo náklonnost, stejně jako on jí, když jí sedal na rameni nebo na hlavě. Navíc bydlela ve velkém domě plném knih. Někdy se zdálo, že není jen plný knih, ale že je z knih. Povědomě to tam vonělo a občas Jářku cítil… no, nevěděl, jak se tomu říká, ale tak divně to brnělo a bylo to úplně stejně, jako na Miracles, nebo ve Snění. A on doufal, že by se tudy nějak mohl dostat zpátky, zpátky za Matoušem a za Tirage, zpátky na Portal Miracles. Že by už nemusel být ztracený, ale že by se mohl najít.</p>

  <p>Místo toho se ztratil znovu. Ztratil Dům z knih a „tu holku“. Právě když jí chtěl udělat radost a přinést jí ten kus papíru. Ten spisek. Prý ho potřebuje. Do školy. Škola byla v Domě z knih a právě tam to tak divně brnělo. Slabě, ale přece. Chtěl jí přinést ty papíry, to psaní. Až bude dost chytrá, dost vyštudovaná, třeba mu pomůže dostat se zpátky domů. Třeba bude taky všude trefit, jako jeho Tirage. A třeba pak už nebude Jářku jednou ztracený.</p>

  <p>A zatím je dvakrát ztracený! Přesně věděl, kde to psaní najde. Dřív, už od vajíčka, míval někde v sobě ukryté vědění. Přesně to v něm vědělo, kde právě je a kde je jaké místo v Mnohovesmíru. Jakékoli místo. A jak se tam dostat. Ale to vědění v něm se porouchalo. Už tehdy, když se nedokázal vrátit zpátky na Portal Miracles. Teď to v něm vědělo jen některá místa. Třeba, kde je ta knížka.</p>

  <p>Ani to nebylo daleko. Jen přes dva světy. Knížka plná psaní, dokonce i právě toho psaní, které chtěl, tam ležela na zaprášené poličce a už léta si jí nikdo nevšímal. Vypadala hodně opotřebovaně a listy jí vypadávaly z vazby. To se Jářku hodilo. Může vytáhnout jen ten štůsek stránek, které potřeboval, a nikdo si ničeho nevšimne. Snad jen ptačích stop v prachu. Tím se ale neznepokojoval. Protože kdyby někoho napadlo koukat se tam, dávno by prach utřel a nebyla by ho tam závěj. Teď se ještě dostat zpátky k „té holce“. Ale ouha. Tam to šlo, ale zpátky už ne. Vědění bylo rozbité.</p>

  <p>Takže jo. Štůsek psaní měl, ale v Mezivětě asi někde špatně odbočil a ztratil se. Vyletěl do nesprávného světa. Věděl, že už v tomhle světě jednou byl. Tenkrát, ještě když žil na Zěměploše, dostal se na krátký čas do města jménem Královo přístaviště. Bylo to právě, když se městem prohnala velká bitva a zelený oheň. A teď je tady. O kus dál. Taky podivné město. Jak že se jmenuje? Zas-ten-pórek? Ne, jinak… Mi-migréna? Taky ne. Méé-mé-méren? Asi Meereen. Chvíli nasával atmosféru a s ní i informace. Patřilo to k cestování mezi světy. Základní nástin situace v daném prostředí. Nezbytné k přežití.</p>

  <p>Jářku byl unavený, ale věděl, že si nejdřív musí najít bezpečné místo, kde by si mohl odpočinout. Harpyje není kvočna, aby se pod jejími křídly dalo hledat útočiště. Slétl dolů a našel si výklenek v jedné z velkých špičatých staveb. Ani ne moc vysoko, ani ne nízko u země. Dokonce opatřený jakousi z kamene vytesanou mřížkou. Aspoň ho nebude tolik vidět na světle šedém kameni. Nejspíš to byla součást větracího systému, usoudil, protože odtud vedla úzká šachta do nitra stavby. Neprotáhl by se ani havran, ale bylo znát, jak tudy proudí vzduch. Nechal tu ukořistěné papíry a rychle si letěl sehnat něco k snědku a napít se. Snažil se na sebe neupozorňovat, protože mu bylo známo, jak zdejší lidé zacházejí s havrany. Ti chudí z nich udělají sváteční oběd, ti bohatí zase poštovní poslíčky. Ani jedno mu nepřipadalo jako jeho vysněná kariéra. Měl s kamufláží své zkušenosti, dávno v Ankh-Morporku se naučil zdařile napodobovat chrliče. Ovšem tak věrohodně předstírat draka nebo harpyji, aby na to vsadil svůj život, si netroufal. Vynechal tedy pítka pro ptáky v zahradách bohatých a našel si něco méně okázalého. Co nejdříve se vrátil na své provizorní stanoviště. Ještě zdaleka nebyl večer. A on se trochu nudil. Zběžně tedy prolistoval svazek papírů, který ho nepřímo zavedl až sem. Projel očima řádky: „Hmmm, koně, draci, čarodějnice, meče… všude je to stejné,“ pomyslel si. A pustil se do čtení.</p>

  <h3>Gyula Illyes</h3>

  <h4>O stromu, který rostl až do nebe</h4>

  <p> Žil byl jeden král a ten měl pasáčka vepřů, Janek se jmenoval. Jednoho rána uviděli Janek i král, že před zámkem vyrostla jabloň až do nebe. Byl to ale moc zvláštní strom. Ráno rozkvetl, v poledne už měl jablka, k půlnoci byla zralá, ale hned je někdo ukradl.</p>

  <p>I dal král rozhlásit po celé zemi, jestli mu někdo z toho stromu přinese jablko, že mu dá svou dceru a s ní půl království. A až umře, celé. Král už stonal víc než sedm roků a nějaká stařena mu věštila, že až mu pod okny vyroste jabloň a on si alespoň jednou ukousne z jejího ovoce, v tu ránu se uzdraví.</p>

  <p>Vyhlásil tedy po celém království, že ať je to kdokoli, chuďas nebo boháč, pán nebo kmán – kdo pro něj jablko získá, ten dostane královskou dceru.</p>

  <p>Přihlásilo se jich hodně, ale nikdo na strom vylézt nedokázal. Tu řekl králi jeho pasáček vepřů:</p>

  <p>„Milostivý králi, jestli vás moje slova neurazí, kdybyste dovolil, já na ten strom vylezu a jablko vám přinesu.“</p>

  <p>„Co tě to napadlo, ty holobrádku,“ smál se král. „Ty bys chtěl vylézt tam, kam nevylezl pán ani kmán? Jdi si hezky po svých!“</p>

  <p>Ale pasáček nedal králi pokoj. Tak dlouho žadonil, až mu to král dovolil. Řekl mu:</p>

  <p>„Nu chlapče, a teď mi pověz, co po mě chceš? Co potřebuješ, abys na ten strom vylezl? Dám ti, oč požádáš.“</p>

  <p>„Dej zhotovit tři železné kramle, které by objaly strom, aby se po nich dalo vylézt jako po žebříku. Dále potřebuju tři páry železných krpců a jídla, co stačí pro jednoho člověka na týden.“</p>

  <p>Hned jak to bylo připravené začal Janek šplhat na strom. První den vylezl tak vysoko, že ho nebylo vidět. Už lezl den, dva, tři, když si všiml, že má jeden krpec děravý. Řezalo ho do nohy železo. Sundal si krpec a hodil ho na zem.</p>

  <p>„Ať se vrátí k mému pánovi!“</p>

  <p>Sotva železo žuchlo o zem, král řekl:</p>

  <p>„Chlapec ještě žije, ale už vyměnil krpce, tenhle je děravý:“</p>

  <p>Když se Janek dostal k sedmé větvi, našel tam schody, po kterých mohl jít bez obav výš.</p>

  <p>Řekl si:</p>

  <p>„Děkuju králi, že mi pomohl. Spustím mu dva páry krpců, aby viděl, že jsem ještě naživu. A taky sekyrku, protože ji nepotřebuju.“</p>

  <p>Když spustil sekeru ze stromu, byl už v takové výšce, že než sekera dopadla na zem, shnilo jí topůrko. A než krpec dopadl na dvůr, zestárl tak, že byl sotva k poznání. Ale strážce, kterého král postavil pod strom, aby bez ustání čekal na jakékoli Jankovo znamení, přece krpec poznal.</p>

  <p>Sedmý den, když Janek vyšel až do koruny stromu, měl děravé všechny tři páry krpců.</p>

  <p>Ale Janek už na krále nemyslel. Octl se ve velkém zámku. Prošel první, druhou, třetí komnatou, došel až do jedenácté a v té našel překrásnou dívku. Takovou krasavici jaktěživ neviděl. Králova dcera byla také pěkná, ale vedle téhle byla bledší než fialinka.</p>

  <p>Janek pozdravil:</p>

  <p>„Dobrého večera přeju, milostivá slečno! Nevím, jak vám mám říkat, jestli princezno, nebo jináč. Tak vás oslovuju takhle.“</p>

  <p>Dívka na to řekla:</p>

  <p>„Jsem princezna, ale teď úplný sirotek. Rodiče mi umřeli, zůstala jsem sama. Říkají mi Etelka. Pověz mi, mládenče, jak ses dostal až sem, kam ani ptáček nedoletí?“</p>

  <p>Janek povídá:</p>

  <p>„Hledám nějakou službu, milostivá princezno.“</p>

  <p>„Tos přišel v pravou chvíli, protože jsem na všecko sama. Dobrého služebníka bych přijala hned. Zaplatím ti, co budeš chtít, jen do dvanácté komnaty vkročit nesmíš.“</p>

  <p>Janek slíbil, že všude poklidí a bude pilně pracovat. Slovo dalo slovo a Janek u princezny zůstal. Dostal dobrý oběd, pojedli u jednoho stolu.</p>

  <p>Zanedlouho se s princeznou zasnoubil.</p>

  <p>Jednoho dne mu princezna řekla:</p>

  <p>„Odcházím do kostela. Tady máš klíče od jedenácti pokojů. Pěkně je ukliď a uvař oběd. Všechno je připravené, jen oheň je třeba rozdělat. Ale klíč od dvanácté komnaty nehledej.“</p>

  <p>Janek udělal vše, co mu nakázala, a vůbec nemyslel na to, co asi je ve dvanácté komnatě. Ale pak mu to přece jen nedalo a řekl si, proč by se nepodíval, co tam je? A začal hledat klíč od dvanácté komnaty, že ji taky dá do pořádku. Beztak se tam už dávno neuklízelo.</p>

  <p>V tom uviděl v koutku polámané koště. Pomyslel si: Zahodím ho, není už k ničemu, dám na jeho místo jiné. Jen co koště odhodil, dveře dvanácté komnaty se před ním otevřely. Janek vkročil dovnitř. A v tom okamžení se za ním dveře zavřely.</p>

  <p>Rozhlédl se, a co nevidí: ke zdi je přibitý obrovský sedmihlavý drak. Na obou nohách mu visí obrovská železná koule, každá padesát metráků těžká. Křídla má přitlučena dvěma velikánskými hřeby a vousy přiskřípnuty mezi dvěma obrovskými mlýnskými kameny.</p>

  <p>Drak na Janka promluvil lidskou řečí:</p>

  <p>„Dobře, žes přišel, synku! Buď tak hodný, přines mi vědro vody, dám ti za něj celé království. Tak běž, ale hned se sem zas vrať, nebo na tebe dýchnu tak, že se v tu ránu udusíš. Ale kam bys vlastně chodil. Támhle v koutě stojí tři vědra plná čerstvé vody. Mám hrozitánskou žízeň, ale nebyl tu nikdo, kdo by mi je podal. Nalej mi půl vědra do krajní tlamy, druhou půlku do druhé krajní tlamy, mám jich sedm.“</p>

  <p>Janek mu nalil.</p>

  <p>„Děkuju ti, synku,“ řekl drak. „Dostaneš za to jedno království. A teď mi, prosím tě, podej i to druhé vědro vody, a dostaneš za to ještě jedno království. Vylij jednu půlku do druhé krajní tlamy a druhou půlku do opačné.“</p>

  <p>Když se stalo, drakovi se uvolnily vousy ze sevření mlýnských kamenů a z obou noh mu spadly železné koule. Protože už vypil dvě vědra vody.</p>

  <p>„A teď,“ řekl, „mi podej ještě třetí vědro vody! To mi nelij do prostřední tlamy, ale mezi dvě krajní, polovinu sem, polovinu tam, jak jsi to udělal předtím.“</p>

  <p>I to Janek učinil.</p>

  <p>„Děkuju ti, chlapče,“ řekl drak, „že jsi mě vysvobodil. Dostaneš za to tři království, ale budu k tobě mít ještě jednu prosbu, abychom vyvázli z téhle komnaty ven. Dveře jsou zavřené, jen to zkus. Ani já, ani ty nemůžeme vyjít.“</p>

  <p>Janek nevěřil a zkusil dveře, co kdyby se přeci jen daly otevřít. Ale bylo to tak, jak řekl drak. Dveře byly zavřené. Nemohli ven.</p>

  <p>„Mám tedy ještě jednu prosbu,“ řekl drak, „támhle je skříňka. V prostřední zásuvce najdeš jablíčko. To mi hoď do prostřední tlamy!“</p>

  <p>Janek jablko našel a hodil ho drakovi do tlamy. Drak se otřásl a odletěl. Ale před tím na Janka zavolal:</p>

  <p>„Ještě se shledáme!“</p>

  <p>Janek šel po své práci. Jen tři krásní koně, kteří to viděli, řehtali jeden víc než druhý, protože viděli, jak byl Janek oklamán.</p>

  <p>Ale to už se vrátila princezna Etelka. Jen vkročila do komnaty, hned se zeptala:</p>

  <p>„Janku, cos to vyvedl? Vidíš, říkala jsem ti, do dvanácté komnaty nechoď! Teď už spolu dlouho nebudeme. Marné je naše zasnoubení. Hned po svatbě si mě drak odnese.“</p>

  <p>Janek začal naříkat. Kdyby to věděl, nikdy by to neudělal!</p>

  <p>„Ach můj milý, už je pozdě! Drak ti slíbil tři království, ale nebudeš z nich mít žádný užitek, protože ti zase všechna vezme, až mě budeš chtít získat zpátky.“</p>

  <p>Vešli do komnaty, padli si kolem krku a usedavě se rozplakali. Proč jen byl Janek tak pošetilý a neposlechl svoji budoucí ženu?</p>

  <p>Byli doma týden. Nadešla neděle, den svatby.</p>

  <p>Sezvali nejbližší příbuzenstvo a šli do kostela.</p>

  <p>Když bylo po oddavkách, zvedl se velikánský vichr. Jen vykročili z kostelních dveří, v tom okamžení drak uchvátil Jankovu ženu a křikl na něho:</p>

  <p>„Daroval jsem ti tři království, proto můžeš svou ženu třikrát navštívit. Ale domů si ji už nepřivedeš, marně by ses namáhal!“</p>

  <p>Janek se dal do pláče. Šel se svatebčany domů, ale bez nevěsty. Rmoutil se a trápil. Co má dělat, co si má počít? Kam teď má jít hledat svou ženu? Chtěl si ji přivést domů, i kdyby měl život obětovat.</p>

  <p>Celý smutný zašel do konírny.</p>

  <p>Tam si postěžoval svým koním:</p>

  <p>„Koníčkové milí, unesli vám paní!“</p>

  <p>„Netrap se, můj pane, však ji přineseme zpátky. Jen mě osedlej a vezmi jídlo a pití pro sebe a pro mne.“</p>

  <p>Hned na druhý den Janek koně osedlal. Vyskočil na něj a odletěli, protože to byl kůň čarodějný.</p>

  <p>Letěli přes hory a doly, ze země do země, přes lesy a pláně, přes pole a řeky, ale po princezně ani památky.</p>

  <p>„Milý pane, podívej se dolů na zem,“ řekl kůň. „Vidím tam malý domek a přede dveřmi stojí nějaká žena. Dobře se podívej, jestli to není ona. Drží necky plné zakrvavených šatů. Jde prát ke studni.“</p>

  <p>Rychle se snesli dolů. Namouvěru, byla to Jankova žena. Padli si kolem krku, políbili se a plakali radostí i zármutkem. Janek se zeptal:</p>

  <p>„Jestlipak je trochu času, abychom si s koněm odpočinuli?“</p>

  <p>„Je,“ řekla Etelka, „ale jen chviličku, protože drak tu bude co nevidět.“</p>

  <p>Janek na to:</p>

  <p>„tak neztrácejme čas. Vezmi si svoje věci a nasedni na mého koně, pojedeme!“</p>

  <p>„Nasednu na tvého koně,“ řekla, „ale stejně vím, že v půli cesty nás drak dohoní, protože jeho kůň je rychlejší než tvůj.“</p>

  <p>„Nestarej se a honem nasedni!“</p>

  <p>Sedli na koně a vydali se k domovu.</p>

  <p>Jakmile drakův kůň zpozoroval, že unášejí jeho paní, začal kopat, vyhazovat a řehtat. Vzápětí přišel domů drak. A zle se na koně osopil:</p>

  <p>„Kéž by ti játra sežral pes a oči havran vykloval! Máš před sebou pěkné seno, chutný oves, čistý potok, co ještě chceš?“</p>

  <p>„Unášejí ti ženu!“</p>

  <p>Drak se jenom zeptal:</p>

  <p>„Můžu se najíst, napít a rozlouskat si pytel ořechů?“</p>

  <p>„To ještě můžeš, stejně je dohoníme.“</p>

  <p>Drak pokojně pojedl, popil, rozlouskal si pytel ořechů a vykouřil metrák tabáku. Pak vyskočil na koně a letem se vydal za uprchlíky. Trvalo několik hodin, než je dostihl. Vytrhl Etelku Jankovi z náruče a řekl:</p>

  <p>„Janku, o jedno království jsi přišel!“</p>

  <p>Janek se zarmoutil, nevěděl, co má dělat. Jeho kůň mu řekl:</p>

  <p>„Můj pane, odnesu tě domů a tam nasedneš na mou sestru. Je mladší, silnější než já. S ní to můžeš dokázat.“</p>

  <p>Janek poslechl a vrátil se domů. Ale neměl stání. Sotva začalo svítat, už se zase vydal k drakovi. Kůň znal dobře cestu, starší mu ji vysvětlil. Všichni tři koně byli sourozenci.</p>

  <p>Hnali se tak rychle, že ještě ten den v poledne dorazili k drakovi. Janek uviděl, jak jeho žena celá uplakaná pere u studny.</p>

  <p>„Pojď, moje milá ženo,“ řekl, „vrátil jsem se pro tebe. Nasedni na mého koně a hned vyrazíme.“</p>

  <p>„To můžeme,“ řekla Etelka, „ale stejně vím, že je všecko marné. Protože nás drak zase dohoní.“</p>

  <p>„Moje paní,“ děl na to kůň, „jestli je to vůbec možné, tak se to nestane!“</p>

  <p>Vyskočili na koně a rozjeli se k domovu.</p>

  <p>A drakův kůň zas začal kopat, vyhazovat a řehtat. Drak se přihnal jako vítr a obořil se na něj:</p>

  <p>„Kéž by ti játra sežral pes a oči havran vykloval! Máš před sebou pěkné seno, chutný oves, čistý potok, co ještě chceš?“</p>

  <p>„Ženu ti unášejí!“</p>

  <p>„Můžu se ještě najíst, napít, rozlouskat si pytel ořechů a ještě se prospat?“</p>

  <p>„Od všeho trošku můžeš, stejně je dohoníme.“</p>

  <p>Drak rychle pojedl, popil, pak vyskočil na koně a hnal se za nimi. Brzy Janka dohonil a Etelku mu vytrhl z náruče.</p>

  <p>„Nu, Janku,“ řekl mu, „teď už máš pryč dvě království.“</p>

  <p>Byli už docela blízko hranic, ale všechno bylo nadarmo. Domů se nedostali.</p>

  <p>Janek se hned vrátil domů pro třetího, nejmladšího koně. Druhý den časně ráno, sotva se rozbřesklo, vyrazili na cestu. Kůň Jankovi řekl:</p>

  <p>„Buď život, nebo smrt, můj pane, poletíme jako vítr, tak ještě nikdo neletěl.“</p>

  <p>Letí a letí, chvíli po zemi, chvíli vzduchem, a zas jsou u drakova domu. Jankova žena i tentokrát prala u studny zakrvavené šaty.</p>

  <p>„Milá ženo, přišel jsem si pro tebe i potřetí! Vyskoč si na mého koně!“</p>

  <p>„Dobře, ale stejně vím, že je to marné.“</p>

  <p>Nasedli a vydali se k domovu.</p>

  <p>A drakův kůň hned zas začal běsnit. Drak se přihnal s velkým hněvem domů.</p>

  <p>„Proč mě nenecháš mezi mými hosty? Věčně nedáš pokoj! Kéž by ti játra sežral pes a oči havran vykloval! Máš před sebou pěkné seno, chutný oves, čistý potok, co ještě chceš?“</p>

  <p>„Ženu ti unášejí!“</p>

  <p>„Můžu se najíst, napít a rozlouskat si pytel ořechů?“</p>

  <p>„To můžeš, ještě máme čas.“</p>

  <p>Drak se tedy dal do jídla a do pití. A co to je pro sedm hlav rozlouskat pytel ořechů, sníst je a chvilku si zdřímnout?</p>

  <p>Potom už bez meškání vyskočil na koně a pustil se za uprchlíky. Janek s Etelkou se už blížili hranicím posledního království, kterých měl drak dvanáct. A tam, u hranic dvanáctého království, je drak dostihl.</p>

  <p>„Tak, synku, teď je veta po všech třech tvých královstvích. Říkal jsem ti, že třikrát strpím, aby sis přišel pro svou ženu. Jestli ale přijdeš ještě jednou, zaplatíš za to životem.“</p>

  <p>Uchvátil Jankovu ženu a odletěl s ní zpátky.</p>

  <p>Tu kůň řekl mládenci:</p>

  <p>„Můj pane, třeba zahyneme, ale přece se ještě jednou vrátíme a zkusíme své štěstí.“</p>

  <p>„Budiž, milý koníčku,“ řekl Janek, „ať třeba na místě zahynu. Buď život, nebo smrt, ale moje žena se musí vrátit ke mně!“</p>

  <p>Drak přiletěl domů, pustil Etelku a vrátil se ke svým hostům.</p>

  <p>Zakrátko už dorazil Janek a poprosil svou ženu:</p>

  <p>„Milá ženo, vyskoč ještě jednou na mého koně. Nebudu litovat, když zemřu, aspoň tě nebude pro mě bolet srdce.“</p>

  <p>Etelka ho úpěnlivě prosila, aby to nedělal a nešel do jisté záhuby.</p>

  <p>„Ať třeba zahynu, jen nasedni a pojedeme!“</p>

  <p>Vyskočili na koně a rozjeli se k domovu. Po cestě kůň řekl Jankovi:</p>

  <p>„Milý pane, drž se mě pevně, protože teď buď zahyneme, nebo se šťastně vrátíme domů.“</p>

  <p>Sotva odjeli, začal drakův kůň běsnit. Drak se přihnal domů hrozně nazlobený.</p>

  <p>„Kéž by ti játra sežral pes a oči havran vykloval! Máš před sebou pěkné seno, chutný oves, čistý potok, co ještě chceš? Proč mě nenecháš na pokoji?“</p>

  <p>Kůň zaržál:</p>

  <p>„Ženu ti unášejí!“</p>

  <p>„Cože?“ podivil se drak. „Ještě se odvážil pro ni přijít? Můžu se ještě najíst, napít, rozlouskat si pytel ořechů a trošku si zdřímnout?“</p>

  <p>„Nemluv a spěchej, už se blíží k tvému poslednímu království!“</p>

  <p>Nato se drak rozlítil, v mžiku vyskočil na koně a pustil se za uprchlíky. Dohonil je u samé hranice posledního dvanáctého království. Už jen kousíček je dělil od svobodného území, na kterém končila drakova moc.</p>

  <p>„Říkal jsem ti, ničemo,“ obořil se na Janka drak, „že ti třikrát dám milost, ale počtvrté už ne.“</p>

  <p>Vyrval mu Etelku z náruče, hodil ji na svého koně a osopil se na ni:</p>

  <p>„Jak ses opovážila nasednout na jeho koně, když jsem ti poručil, abys na Janka ani v myšlenkách nevzpomněla?!“</p>

  <p>Pak se vrhl na Janka a rozsápal ho na kousky. K hřbetu drakova koně byl uvázán pytel. Drak přikázal Etelce, aby posbírala každý kousek Jankova těla, vložila do pytle a přivázala Jankovu koni na hřbet, ať je odnese domů.</p>

  <p>„Ať doma vidí, že tak skončí každý, kdo si troufne pro tebe přijít!“</p>

  <p>Etelka tedy každičký kousek Jankova těla vložila do pytle, pytel zavěsila koni na hřbet a poslala koně domů.</p>

  <p>„Odnes svého pána domů a pověz ostatním, ať víckrát pro mě nikdo nechodí!“</p>

  <p>Drak vyzvedl Etelku zase k sobě na koně a odletěl s ní nazpátek.</p>

  <p>Jankův kůň se smutně vlekl domů. Rmoutil se a trápil, vždyť nesl na hřbetě mrtvého pána. Copak se z těch kousků dá ještě někdy složit živý člověk?</p>

  <p>Šel zvolna po pěšině a v tom před sebou uviděl malého hada, který v tlamičce držel nějakou bylinu. Zeptal se ho:</p>

  <p>„Co to neseš, hádě?“</p>

  <p>Had odpověděl:</p>

  <p>„Životodárnou bylinu. Mého synka přejel vůz. Doufám, že ho s její pomocí oživím.“</p>

  <p>„Dej mi jí kousíček! Mám dobrého pána a také bych ho rád oživil. Tady je,“ řekl kůň, „v pytli na mém hřbetě.“</p>

  <p>„Proč ne,“ odpověděl had. „Jenže můj synek leží uprostřed cesty, a jestli zase pojede nějaký vůz, přejede ho ještě jednou. Nejdřív uzdravím jeho!“</p>

  <p>„Tak pojď,“ řekl kůň, „já ti pomůžu. Chytnu ho za ocas do zubů, ale nekousnu ho, jenom ho odtáhnu z cesty, aby ho už nic nepřejelo.“</p>

  <p>Tak také učinil. Had pak několikrát potřel háděti bylinou ránu. Jeho synek pak byl ihned zdráv a hbitě se plazil dál.</p>

  <p>Mezitím si kůň vyhledal malou mýtinku, dvakrát silně vyhodil kopyty, až setřásl pytel ze hřbetu, rozvázal ho, vysypal z něj kusy Jankova těla a začal je skládat do lidské podoby. Hádek potíral srovnané části svou kouzelnou bylinou. A všude, kde hádek přejel bylinou, tělo okamžitě srostlo.</p>

  <p>Když byli hotovi, kůň uviděl, že jeho pán jen spí a že je sedmkrát krásnější, než byl předtím. Pak mu něžně kousl do ramene, postavil ho na nohy a jemně do něho ťukl kopytem.</p>

  <p>„Pane můj, probuď se, nespi!“</p>

  <p>Janek se ihned probudil.</p>

  <p>„Ach můj milý koníčku, to se mi to krásně spalo!“</p>

  <p>„A mohl jsi spát do skonání světa, nebýt háděte. Ten dobrák mi daroval životodárnou bylinu a s její pomocí jsem tě vzkřísil.“</p>

  <p>„Ale teď už jsem zas živ, milý koníčku. Tak abychom se vrátili! Nebo se nejdřív zastavíme doma?“</p>

  <p>Kůň řekl:</p>

  <p>„Zastavíme se nejdřív doma, můj pane. Na cestu se vydáme za tři dny. Drak zatím zapomene, co se stalo a nepojme podezření.“</p>

  <p>Tak také učinili. Vrátili se domů a odpočinuli si. A za tři dny se zase vydali na cestu. Jedou a kůň povídá:</p>

  <p>„Můj pane, vyslechni mě. Tentokrát nesmíme rovnou k drakovi, ale uděláme kolem jeho domu malou okliku. Protože drakovi i mrtví povědí, že je v jeho království někdo cizí. Dávej dobrý pozor a vejdi tam, teprve až drak nebude doma. Pak se vyptej své ženy, kde drak koupil koně, jinak si ji neodvezeš nikdy.“</p>

  <p>Objeli dům, ukryli se za kopcem a tam schouleni naslouchali. Jakmile drak odešel, Janek spěchal ke své ženě. Etelka se polekala, když ho spatřila. Za nic na světě nemohla uvěřit, že je to opravdu on.</p>

  <p>Janek ji konejšil:</p>

  <p>„Neboj se má milá ženo, jsem to opravdu já. Jen mě honem schovej, aby mě nikdo neviděl.“</p>

  <p>„A kde máš koně?“</p>

  <p>„Je v bezpečí.“</p>

  <p>Etelka ho objala, políbila a zavedla dál. Janek jí řekl:</p>

  <p>„Milá ženo, prosím tě, vyptávej se draka, kde koupil svého koně. Jak ti to poví a odejde z domu, hned se vrátím. Obstarám si ještě lepšího koně, než má on. Jenže nevím, kde takového koně hledat.“</p>

  <p>Ale drak už se blížil a Janek se vrátil ke svému koni. Řekl mu:</p>

  <p>„Zeptá se, milý koníčku, musíme počkat. Snad už v noci se to dozvíme.“</p>

  <p>Drak přišel z návštěvy domů.</p>

  <p>„Máš oběd hotový?“ ptá se manželky.</p>

  <p>„Hned to bude,“ povídá Etelka. „Pojď, mužíčku, pojď, můžeme obědvat.“</p>

  <p>Ta laskavá slova byla drakovi nápadná, a také to, že Etelka nepláče, ale hovoří tak vlídně. Zasedli k prvnímu chodu. Etelka začala:</p>

  <p>„Pověz, milý muži, jestli tě má slova neurazí: kdepak jsi koupil toho svého koně?“</p>

  <p>Nato jí drak vyťal takový políček, že odletěla ke dveřím.</p>

  <p>„Co je ti po tom?“ zařval. „Nač to chceš vědět, kde jsem koupil toho koně? Ostatně povím ti to, měj strpení. Až bude vhodná chvíle. Jdi a přines další jídlo, mám hlad.“</p>

  <p>Etelka vzala mísu a postavila ji na stůl.</p>

  <p>„Neptala jsem se ve zlém úmyslu,“ promluvila. „Ale řekni mi po pravdě, kdes ho koupil, protože tak dobrého koně jsem ještě nikdy neviděla.“</p>

  <p>Po druhé otázce jí drak zas vyťal takový políček, že odletěla až do kuchyně.</p>

  <p>„Co vyzvídáš? Co se pořád vyptáváš? Nedopřeješ mi ani, abych se v klidu najedl. Jdi a přines mi další jídlo!“</p>

  <p>Etelka přinesla třetí mísu a postavila ji před draka na stůl. A znovu se zeptala:</p>

  <p>„Řekni mi, milý muži, neptám se ve zlém úmyslu, kdepak jsi koupil koně?“</p>

  <p>Drak jí potřetí vyťal takový políček, že odletěla až na dvůr. A tam se dala do pláče. Nato řekl drak:</p>

  <p>„Vidím, že ses ptala z upřímného srdce, ale nechtěl jsem tomu věřit. Povím ti to, ale počkej, dřív se trochu projdu.“</p>

  <p>A drak vyšel z domu. Obešel hřbitov, kde leželi mrtví, které zahubil. Všech po řadě se ptal, jestli neviděli někoho cizího.</p>

  <p>„Ne, nebyl tu nikdo od chvíle, co tvou manželku unesli počtvrté,“ řekli mrtví.</p>

  <p>Drak se vrátil a řekl Etelce:</p>

  <p>„Tak teď pojď sem a poslouchej, řeknu ti to. Jankovi už to stejně prozradit nemůžeš, vždyť jsem ho před tvýma očima roztrhal na kusy. A sobě tím moc neprospěješ.</p>

  <p>U levého rohu vašeho zámku začíná pěšina. Není skoro vidět, protože tudy zřídkakdy někdo jde. Ale přece jen tráva na ní je nižší než jinde. Ta pěšina vede na břeh širého moře. Tam, kde končí v moři, dosahuje voda v šířce asi dvaceti sáhů jenom po kolena. Na druhé straně moře pěšina pokračuje a vede až do sousední říše, kde žije stará čarodějnice. Má ještě tři koně. Jeden z nich, sivák, je dvakrát silnější a mrštnější, než můj kůň. Té stařeně musíš nejdřív věrně sloužit. Rok u ní trvá tři dny. Kdo jí věrně slouží, bez ujednání dostane, co bude žádat. Tak,“ řekla drak, „teď víš, jak to je. S tím se spokoj, a já musím pryč. Sbohem!“</p>

  <p>A drak odešel.</p>

  <p>Jankův kůň hned promluvil:</p>

  <p>„Drak vyšel ze vrat. Bez meškání jdi dovnitř, milý pane, a zeptej se, co řekl.“</p>

  <p>Janek spěchal dovnitř a objal svou ženu.</p>

  <p>„Pověz mi, moje milá ženo, co ti řekl?“</p>

  <p>„Dobře poslouchej, milý muži. U levého rohu našeho zámku začíná pěšina, která vede na břeh širého moře. Poznáš ji podle toho, že tráva tam je nižší než kolem dokola. Od pěšiny přes moře dosahuje voda jen po kolena, a dá se přejít na druhou stranu. V sousední říši žije stařena a té musíš nejdřív věrně sloužit. Má ještě tři koně. Nejmladší je sivák. Je dvakrát tak silný a rychlý než drakův kůň. Jak ho získáš, to už ti prozradit nemůžu. Tak hodně štěstí, drak tu bude za chvíli, už slyším jeho zuřivého koně. Budu na tebe čekat, i kdyby mi bylo sebevíc těžko. Jen na sebe dej pozor, ať tě nepotká nějaké neštěstí!“</p>

  <p>Janek Etelku políbil a odešel ke svému koni. Vyskočil na něj a po cestě mu vyprávěl, co slyšel. Přijeli domů. Janek nakrmil všechny tři koně a zavedl je do konírny. Druhý den vzal mošnu, v níž měl životodárnou bylinu, o kterou se s ním had rozdělil, a vydal se po oné neprošlapané pěšině. Šel a šel tak dlouho, až přišel na mořský břeh.</p>

  <p>Zkoušel vodu vpravo i vlevo a opravdu mu nikde nesahala výš než po kolena. Pustil se tedy rovnou k druhému břehu.</p>

  <p>Když se dostal na druhou stranu moře, uviděl tam v prachu a zemi krásnou rybku se zlatými šupinami. Půlku těla už měla uschlou, slunce ji spálilo, ale ještě žila. Jankovi se rybky zželelo. Řekl jí:</p>

  <p>„Ubohá rybičko! Tady zahyneš, slunce tě spálí. Voda je daleko, sama se do ní nedostaneš.“</p>

  <p>A hodil ji do vody. Rybka se hned vymrštila nad vodu, ale už byla dvakrát tak velká a vypadala svěží a čilá. Připlula k Jankovi.</p>

  <p>„Mládenče, za to, že se ti mě zželelo, že na suchu zahynu, odloupni si z mého levého boku šupinu, kterou slunce nespálilo. Octneš-li se někdy v nesnázích, ohni ji, a já se hned objevím a pomůžu ti.“</p>

  <p>Janek se zamyslel: Vida! Kdepak by člověka napadlo, že takhle může najít pomoc. Jenže jakou pomoc by mi mohla ta rybička prokázat?</p>

  <p>Ale poslechl, uložil šupinu do mošny a šel dál.</p>

  <p>Cesta ho vedla přes les. Uprostřed lesa uviděl jezírko a na něm překrásnou divokou kachnu, celou utýranou a vysílenou, protože měla prostřelené křídlo. Usilovně se snažila vzlétnout, ale nemohla.</p>

  <p>Jankovi se jí zželelo a promluvil na ni:</p>

  <p>„Kačenko, pojď sem, já ti tvé křídlo vyléčím!“</p>

  <p>„Nepůjdu! To tak! Aby sis mě udělal na paprice, nebo upekl na pekáči!“</p>

  <p>„Neboj se,“ řekla Janek, „neublížím ti. Z upřímného srdce ti říkám, že tě vyléčím.“</p>

  <p>„Budiž. Když se ti zachtělo mého života… Takhle bych stejně zašla. Křídlo mám polámané, pro mě za mě, ať třeba umřu.“</p>

  <p>Po těch slovech kačena připlavala ke břehu. Janek ji chytil, vzal si ji na klín, vyndal z mošny životodárnou bylinu a potřel kachně zraněné křídlo. V okamžení bylo zase v pořádku, jako by nebylo nikdy zraněné.</p>

  <p>Kachna se zaradovala. Hned zkusila křídlem zamávat, potom se vznést. Opravdu, šlo to!</p>

  <p>„Vidíš, dobrý mládenče, myslela jsem si, že mě zabiješ. Ale za to, žes mi prokázal takové dobro, vytrhni si z mého levého křídla, z toho, které jsem neměla zraněné, lesklé pírko. Když se někdy octneš v nesnázích, strhni z něho širší polovinu, a hned se u tebe objevím. Ale dobře ho uschovej, abys ho neztratil.“</p>

  <p>Janek to udělal. Kachna poděkovala a odletěla. Janek šel dál podél potoka, který vtékal do jezírka. Na kraji lesa našel pramen. Tam si na chvíli sedl a odpočíval. Vyndal z mošny jídlo, jedl a přemýšlel, co udělá s rybí šupinou a kachním pírkem. Ale co, pomyslel si, schovám si je.</p>

  <p>Když si odpočinul, vydal se znovu na cestu. Musí přece najít tu stařenu, ale kde je jí konec?</p>

  <p>Konečně zahlédl v dálce před sebou stavení, nebo spíš malou chaloupku. Zamířil k ní, ale po chvíli se dostal do hustého lesního porostu. Když se jím prodíral, najednou odtud vyskočila liška. Ale belhala se jen po třech, čtvrtou nohu vlekla za sebou. Janek na ni promluvil:</p>

  <p>„Počkej, liško kamarádko! Vidím, že máš bolavou nohu. Postůj, já ti ji vyhojím.“</p>

  <p>Liška se na něj otočila:</p>

  <p>„To zrovna! Abys mi přerazil i druhou! Pak bys mi mohl stáhnout kůži a udělat si z ní pěkný kožíšek!“</p>

  <p>„Nechci ti ublížit, liško kamarádko, je mi tě jen líto. Ale když mi nevěříš, není ti pomoci.“</p>

  <p>„Budiž,“ řekla liška, „postojím tedy. Ale svěřuju se tvému svědomí. Jestli mi ublížíš, uvidíš, jak tě kousnu!“</p>

  <p>„Proč bych ti ubližoval,“ řekl Janek, „jsem rád, že ti můžu pomoci v neštěstí.“</p>

  <p>Vyndal životodárnou bylinu a potřel lišce bolavou nohu. V tu ránu se úplně zahojila. Liška skákala, běhala, skotačila. Celá rozradostněná řekla:</p>

  <p>„Dobrý mládenče, za pomoc, kterou jsi mi prokázal, si vytrhni z mého ocasu chomáček chlupů. Schovej si je, a až někdy budeš v úzkých, nacpi si je do dýmky, zapal si, a já se hned objevím.“</p>

  <p>Poděkovala Jankovi za jeho dobrotu a odběhla.</p>

  <p>Janek se pomalu ubíral dál svou cestou. Byl už večer, když došel k chaloupce. Ve dveřích do kuchyně uviděl sedět stařenu. Opírala si bradu oběma dlaněmi a dívala se, kdo že k ní přichází.</p>

  <p>Janek došel až k ní a zdvořile pozdravil:</p>

  <p>„Přeju dobrého večera, babičko!“</p>

  <p>„I tobě, synku! Můžeš si poděkovat, žes mě oslovil babičko. Devadesát devět hlav už trčí na kůlech, tvoje by byla stá. Tak mi pověz, synku, co pohledáváš tady, kam od vás ani pták nezaletí?“</p>

  <p>„Hledám službu, babičko,“ řekla na to Janek.</p>

  <p>„Tos přišel v pravou chvíli. Vezmu tě do služby,“ řekla stařena. „Mzdu s tebou nesjednám. Rok u mě trvá tři dny. Dám ti za tvé služby, co budeš chtít, jen když budeš hlídat svědomitě moje tři koně. Každý večer mi je v pořádku přivedeš, nesmí ti utéct.“</p>

  <p>„Platí, babičko. Však já je uhlídám.“</p>

  <p>„Dobrá, synku, tak pojď dovnitř a posilni se. Potom ti ukážu koně, kde jsou a jací jsou.“</p>

  <p>Stařena dala Jankovi dobrou večeři a připravila mu pohodlné lože. Když se najedl, šli do stáje. Janek si její tři koně prohlížel ze všech stan, takové ještě jaktěživ neviděl.</p>

  <p>„Musíš je dobře ohlídat, synku,“ řekla stařena.</p>

  <p>Janek koně pohladil a stařena ho s nimi nechala. Nejmladší kůň mu olízl ruku, ale ještě na něj nepromluvil.</p>

  <p>Janek se potom vrátil do světnice. Stařena se ho vyptávala, co dělal, kudy chodil. Povídali si a pak šli spát.</p>

  <p>Druhý den ráno stařena nachystala Jankovi mošnu. Janek dal koním uzdy. Sám vyskočil na hřbet sivákovi. Stařena mu potom ukázala pastvinu. Bylo to u téhož lesa, kde odpočíval u pramene. Tam koním sundal uzdy. Začali se pást a Janek se uvelebil pod vysokým stromem. Ležel v trávě a díval se, jak se koně pasou. K poledni se najednou zvedl větřík a přivál na Jankovi oči spánek. Janek spal tvrdě. Už se schylovalo k večeru, když se probudil. Rozhlížel se, kde jsou koně, ale neviděl ani jediného. Prošel místy, kde se pásly, ale koně nenašel, ať chodil, kudy chodil.</p>

  <p>V tom si vzpomněl na rybku, od které dostal šupinu. Slíbila mu přeci pomoc, bude-li v nesnázích. Ohnul tedy šupinu a v tom okamžení viděl rybu před sebou.</p>

  <p>„Co si přeješ, dobrý mládenče?“ ptá se ho.</p>

  <p>„Mám k tobě prosbu, rybičko,“ řekl Janek. „Nemohla bys mi povědět, kam se poděli moji koně?“</p>

  <p>„Tvoji koně,“ odpověděla ryba, „jsou v mé vodní říši. Moji poslíčkové mi hlásili, že se tam objevily tři cizí ryby. Pojď se mnou na břeh moře, budeme tam v mžiku, a dávej dobrý pozor! Až se začnou vzdouvat vlny, připlují ke břehu tři velké ryby s ostnatými hřbety, celé černé. To moji služebníci je vyženou z moře ven. Ale pozor, drž uzdu pevně v ruce! Jak se prostřední ryba vymrští na břeh, uhoď ji do hlavy tak silně, aby se převrátila. V tom okamžiku se octneš zpátky na tomhle místě a budeš mít své koně.“</p>

  <p>Než se Janek nadál, stál na mořském břehu. Rozhlíží se, moře zuřivě hučí, šumí a k břehu, rovnou k němu, plují tři velké černé ryby. Janek pevně sevřel uzdu v ruce a přetáhl jí prostřední rybu tak silně, že se převrátila. A v příštím okamžení už stál na pastvině i se svými třemi koňmi.</p>

  <p>Dal jim uzdu, vyskočil si na siváka a cválal domů.</p>

  <p>„Dobrý večer, babičko!“</p>

  <p>„Dobrý večer, synku. Tak jsi přišel?“</p>

  <p>„Jak vidíte, babičko. Jsou to hodní koníčkové. Moc pěkně se pasou.“</p>

  <p>„Nu, jen pojď, synku, navečeř se,“ odpověděla stařena.</p>

  <p>Janek večeřel, ale stařena zatím ve stáji začala tlouct koně jako divá, jednoho pohrabáčem, druhého lopatou, za to, že Jankovi neutekli.</p>

  <p>Pak přišla za Jankem do světnice, jako by se nic nestalo. Pěkně si s ním povídala o všeličems. Potom ulehli a spali do rána.</p>

  <p>Druhý den ráno stařena nachystala do mošny ještě víc jídla a pití, aby se Janek nachmelil a tvrdě usnul. Přidala mu do vína uspávací prášek.</p>

  <p>Janek ráno šel do stáje. Dal koním uzdy a zase si vyskočil na siváka. Vyjel na stejnou pastvinu jako den před tím a pustil koně pást. Sám se natáhl na svém místečku ve stínu u pramene.</p>

  <p>V poledne mu zas vítr ofoukl oči a Janek tvrdě usnul. K večeru se probudí, rozhlíží se – koně nikde. Přemýšlí, kam jít, kde je hledat. Tu si vzpomene, jak mu včera pomohla ryba. Co když mu dokáže pomoci i kachna? Vyndal z kapsy lesklé pírko a širší kraj strhl. V téže chvíli se něco mihlo vzduchem a kačena stála před ním.</p>

  <p>„Co se stalo, dobrý mládenče? Proč jsi mě volal?“</p>

  <p>„Ztratil jsem koně a nevím, kde je hledat. Prosím tě o radu, můžeš-li mi ji dát,“ řekl jí Janek.</p>

  <p>„S tím se netrap,“ odpověděla kačena. „V mém hejnu jsou tři havrani bílí jako sníh, a to je vzácnost. Moji služebníci je donutí letět nízko nad zemí a poženou je k tobě. Ty dej dobrý pozor na uzdu! Nenech je uletět a uhoď uzdou prostředního tak, aby ti padl rovnou k nohám. A budeš mít své koně na pastvině, kdes je pásl v poledne.“</p>

  <p>Tak se také stalo. Janek šel za kachnou na břeh potoka. Sotva se rozhlédl, uviděl mračno divokých kachen ženoucí tři bílé havrany. Havrani letěli rovnou k němu, jakoby se na něj chtěli vrhnout. Ale ani Janek nelenil, pevně sevřel uzdu, a když se mu poslední dostal pod ránu, uhodil ho tak, že mu padl k nohám. V tom okamžiku stál na stejném místě, kde byl ráno a kde mu koně utekli.</p>

  <p>Hned nasadil všem třem uzdu, vyskočil na siváka a cválal domů. Už z dálky zdravil stařenu:</p>

  <p>„Dobrého večera přeju, babičko!“</p>

  <p>„I tobě, synku! Tak jsi přišel?“</p>

  <p>„Přišel, babičko.“</p>

  <p>„Byli koně hodní?“</p>

  <p>„Byli, babičko. Ani se ode mě nehnuli!“</p>

  <p>„Tak pojď,“ řekla stařena, „navečeř se. Já je zatím napojím!“</p>

  <p>Janek šel do světnice, ale stařena do stáje. Popadla rozžhavený pohrabáč a bum, bác, tloukla svá tři bujná hříbata, jedno víc než druhé.</p>

  <p> „To jste se neuměli líp schovat? Ale počkejte, neřádi, zítra! Dvakrát vás našel. Ale ať vás zkusí najít zítra! Budete tady v kuchyni v kukani. Jako vejce pod kvočnou!“</p>

  <p>Nechala koně být a šla za mládencem.</p>

  <p>„Jez, jez, milý synku. Já se taky navečeřím. Pak si popovídáme, času máme dost.“</p>

  <p>Druhý den, jak vstali, stařena zas nachystala Jankovi mošnu.</p>

  <p>„Tady máš něco k snědku, mládenče. Vyveď koně na pastvu, ať se napasou!“</p>

  <p>Janek vyšel do stáje. Dal koním uzdu, vyšvihl se sivákovi na hřbet a vyjel na pastvinu, zas na včerejší místo. Tam koně nechal volně pást a lehl si do stínu pod strom hned u pramene.</p>

  <p>Kolem jedenácté přišel teplý vánek, pohladil Jankovi oči a ten usnul. Když se k večeru probudil, byli koně pryč. Začal si lámat hlavu, co udělá. Dvakrát je našel, ale kde je najde potřetí? Tu si vzpomněl na kulhavou lišku. Vzal chlupy, nacpal si je do dýmky a zapálil si. Sotva to udělal, zašustilo to v křoví a před ním stála liška.</p>

  <p>„Jaké neštěstí tě potkalo, příteli, že mě tak brzo voláš?“</p>

  <p>„Liško kamarádko, potkalo mě velké neštěstí. Ztratil jsem koně!“</p>

  <p>„To bych řekla, že je to neštěstí,“ odpověděla liška, „ale zkusíme je najít. Teď mě dobře poslouchej! Pojď se mnou až k domu, ale dej dobrý pozor, aby tě stará náhodou nezahlédla. Má doma kohouta a ten když zakokrhá, je to slyšet za sedmero království. Je to její miláček. Ty stůj schovaný za domem, dokud nepřinutím kohouta, aby zakokrhal. Až stará vyběhne z kuchyně a požene se za mnou s pohrabáčem, zaženu kohouta co nejdál do křoví. Ty uvidíš v kuchyni v kukani tři vejce. Uhoď mezi ně uzdou, aby se rozstříkla až na zeď. V tom okamžiku budou tvoji koně na pastvině.“</p>

  <p>Vydali se na cestu, kradli se od jednoho keře k druhému, pořád dál, až se Janek dostal až k domu a liška k smetišti, kde hrabaly slepice. Najednou liška vyskočila z křoví, bleskurychle chňapla kohouta a utíkala s ním do křoví. Kohout začal strašlivě kokrhat, že ho bylo slyšet až za sedmero království. Stařena vyběhla z domu.</p>

  <p>„Počkej, nestoudnice, zase ses odvážila přijít? Už jsem ti přerazila nohu, teď ti přerazím hřbet! Počkej, ty neřáde liščí!“</p>

  <p>Stařena běžela od jednoho stromu k druhému, ale kde už byl lišce konec!</p>

  <p>Zatím Janek vběhl do kuchyně a tak sekl uzdou mezi vejce, až se všechna tři rozstříkla. V příštím okamžiku stál venku na pastvině i se svými třemi koňmi. Hned jim nasadil uzdu, vyskočil si na siváka a cválal domů. Po cestě sivák k mládenci promluvil:</p>

  <p>„Můj pane, vím, že sloužíš kvůli mně, ale zítra mě nepoznáš, protože zítra budu prašivé hříbě a budu se válet na smetišti. Stará ti slíbí všechno, i dva druhé koně ti dá, ty chtěj ale jen mě, i když mě chvíli budeš muset nést na zádech. Ale ještě něco musíš vědět: až se navečeříte, stará si bude chtít s tebou dlouho povídat, abys byl hodně ospalý a k půlnoci tvrdě usnul. Ale usnout nesmíš, jinak jsi ty tři dny sloužil marně, a tvoje hlava se přeci jen v noci octne na kůlu. Stará přesně v jedenáct řekne: ‚Dobrou noc, milý synku, jdi už taky spát.’ Sama hned usne, ale už o půl dvanácté vstane. V koutě visí zchátralý postroj s uzdou a zašlá pochva s mečem. Stará vytáhne meč z pochvy, a nelekni se, protože vyplázne jazyk a o něj si bude meč brousit. Má jazyk jako velkou rašpli. A bude ho brousit a přejíždět si s ním po jazyku, dokud ručičky na hodinách neukážou tři čtvrti na dvanáct. Pak řekne: ‚Sluho, vstávej!’ Ty se ani nepohni, protože by poznala, že jsi vzhůru. Přesně o půlnoci na tebe zavolá: ‚Sluho, vstávej, aby do tebe hrom uhodil! Že tě rozseknu vejpůl!’ Rychle se přikrč ke zdi, protože stará v té chvíli ztratí zrak a švihne mečem pod postelí zespoda nahoru. Ty budeš ale v hlavách postele, stará pod tebou rozsekne postel vedví a potom bude hmatat a hledat tvoje přeseknuté tělo. Když tě nenajde, postel se znova spojí, jako byla před tím. Stará potom zastrčí meč zpátky do pochvy, lehne si a bude spát do rána. Pak můžeš spát i ty, ale pořád se měj na pozoru. Protože to je meč, jemuž na světě rovno není.“</p>

  <p>Než sivák svému pánovi všechno vypověděl, jak se má tvářit a co má dělat, dojeli domů. Janek si vštěpoval do paměti každé slovo, které mu kůň říkal. Doma pěkně pozdravil:</p>

  <p>„Dobrý večer, babičko!“</p>

  <p>Stařena vlídně odpověděla, jako by se ve dne nic nestalo ani s koňmi, ani s kohoutem.</p>

  <p>„Pojď dál, synku, a povečeř. Já zatím napojím koně.“</p>

  <p>Popadla pohrabáč a lopatu a ve stáji začala koně bít hlava nehlava.</p>

  <p>„Ani dneska, ani poslední den jste mu neutekli! Ale stejně mu vás nedám! V noci ho zabiju. Nebo z vás nadělám taková nebožátka, že vás nebude chtít!“</p>

  <p>Pak se vrátila do světnice.</p>

  <p>„Tak, milý synku, pojď, povečeříme!“</p>

  <p>Začali večeřet. Janek byl ospalý, ale poslouchal. Stařena s ním po večeři dlouho rozprávěla, aby byl ještě ospalejší.</p>

  <p>V jedenáct hodin řekla:</p>

  <p>„Dobrou noc, synku! Lehni si a spi, já si taky lehnu.“</p>

  <p>Janek ulehl, ale spal jako zajíc. Stařena spala jako pařez.</p>

  <p>Když hodiny odbily půl dvanácté, vyskočila jako zasažená bleskem. Sáhla do kouta pro meč, vytáhla ho a chvíli si ho prohlížela. Pak vyplázla jazyk dlouhý snad loket a začala meč po obou stranách brousit.</p>

  <p>Ve tři čtvrti na dvanáct řekla Jankovi:</p>

  <p>„Sluho, vstávej!“</p>

  <p>Janek se ale ani nepohnul, jako by opravdu spal.</p>

  <p>Přesně o dvanácté na něj zase promluvila.</p>

  <p>„Sluho, vstávej, aby do tebe hrom uhodil! Že tě rozseknu vejpůl!“</p>

  <p>Janek se rychle přikrčil ke zdi a stařena, která v té chvíli ztratila zrak, sekla mečem pod postel. Ale Janek už byl schoulený v hlavách postele. Ta se pod ním rozpadla. Stařena hned začala hmatat a hledat, jestli nenajde nějaký kousek Jankova těla. Tápala marně, nenašla nic. Nespokojeně vrtěla hlavou a bručela, kam se jen mohla podít stá hlava, kterou chtěla napíchnout na kůl.</p>

  <p>„Nevadí,“ řekla nakonec, „stejně dosloužil. Teď už moje moc zmizela, minula půlnoc. Jenže já vím, co si ode mě chce odnést. Ale udělám z toho koně takové nebožátko, že ho nebude chtít!“</p>

  <p>Pak si lehla a tvrdě usnula.</p>

  <p>Také Janek přemýšlel, jestli má spát, nebo ne, usnout se však neodvážil. Raději zůstal vzhůru.</p>

  <p>Rozbřesklo se. Stařena vstala a připravila dobrou snídani.</p>

  <p>„Tak, milý synku,“ řekla, „sloužil jsi mi poctivě. Teď si řekni, co za svou službu požaduješ. Dám ti, co budeš chtít.“</p>

  <p>„Nepřeju si, babičko, nic než ten zrezivělý meč, uzdu a špinavé sedlo, co je v chlívě, a k tomu to hříbě, co se válí na smetišti.“</p>

  <p>Stařena se dala do smíchu.</p>

  <p>„Copak by sis s tím počal, synku? To se nehodí ani do starého železa! A to ubohé hříbě bys musel odnést na zádech, beztak by tě neuneslo.“</p>

  <p>„Nevadí, babičko, doma si ty věci opravím. A hříbě vyhřebelcuju a nakrmím.“</p>

  <p>Stařena se nepřestávala smát a přemlouvat ho:</p>

  <p>„Dám ti, synku, zlata a stříbra, co uneseš. Můžeš se stát boháčem. Nikdy v životě už nebudeš muset sloužit.“</p>

  <p>„Děkuju, babičko, spokojím se s tímhle,“ odpověděl Janek.</p>

  <p>„Inu,“ řekla stařena, „když chceš jen a jen tohle, tak si to pro mě za mě odnes! Ale povídám ti, hříbě musíš nést, protože samo může jít, teprve až se dostanete za hranice.“</p>

  <p>Janek si odvedl hříbě tak, jak bylo, špinavé a zablácené, položil mu na hřbet zašlé a potrhané sedlo a nasadil mu uzdu. Zrezivělý meč si připjal k pasu. Pak hříbě popadl a vyzvedl si ho na záda, protože samo jít nemohlo.</p>

  <p>„Měj se tu pěkně, babičko!“ řekl Janek. „Děkuju za všecko.“</p>

  <p>„Sbohem, synku! Jen hříbě dobře krm, nebo se ti nezmátoří!“ radila stařena.</p>

  <p>Janek hříbě vlekl až za hranice. Přitom se tak schvátil, že ho třikrát shodil, třikrát si ho znova vyzvedl na záda. Když se dostal přes příkop, hříbě promluvilo:</p>

  <p>„Teď už mě sundej, můj pane! Dál tě ponesu já.“</p>

  <p>Sotva se hříbě dotklo země, v mžiku vyskočilo, otřáslo se a proměnilo se v tak statného siváka se zlatou hřívou, jakého Janek ještě neviděl. Pak se podíval i na sebe a nemohl uvěřit svým očím. Jeho meč, šaty, ostruhy i čižmy zářily nevídaným leskem. Ani nevěděl, jestli je to on, nebo někdo jiný.</p>

  <p>„Nu, milý pane, posaď se mi na hřbet!“ řekl kůň. „Teď se tě ptám, jak mám běžet – rychleji než vítr, nebo rychleji než myšlenka?“</p>

  <p>„Tak, aby se mně ani tobě nic nestalo, milý koníčku.“</p>

  <p>Než to dopověděl, už letěli vzduchem a zakrátko se dostali domů. Tam ho sotva poznali.</p>

  <p>Janek řekl svému koni:</p>

  <p>„Milý koníčku, snad není ještě pozdě a dostaneme se včas k mé ženě.“</p>

  <p>„Ach, tam jsme hned,“ odpověděl kůň. „Vím dokonce, kde je! Je u mého strýce.“</p>

  <p>Drakův kůň byl totiž jeho strýček.</p>

  <p>Janek si mu vyskočil na hřbet, a než se nadál, už byli u draka. Jeho žena právě nabírala vodu u studně, když se Janek objevil na sivákovi. Řekl jí:</p>

  <p>„Milá ženo, přišel jsem si pro tebe. Co jsem slíbil, to jsem splnil. Jestlipak je drak doma?“</p>

  <p>„Není,“ odpověděla Etelka. „Je u svých příbuzných.“</p>

  <p>„Jen ať se tam baví. A my zase tady,“ řekl Janek.</p>

  <p>Tak dlouho se neviděli! Janek svou ženu objal a políbil.</p>

  <p>„Ženo moje,“ řekl, „chystej si věci. Teď se na mého koně můžeš posadit bez obav.“</p>

  <p>Etelka si nachystala věci, sedla si na koně Jankovi na klín a vydali se k domovu.</p>

  <p>Sotva vyjeli z vrat, začal drakův kůň řehtat a vyvádět. Drak se hnal domů celý rozzlobený a osopil se na koně:</p>

  <p>„Kéž by ti játra sežral pes a oči havran vykloval! Máš před sebou pěkné seno, dobrý oves, čistý potok, co ještě chceš?“</p>

  <p>„Ženu ti unášejí!“ odpověděl jeho kůň.</p>

  <p>„Můžu se ještě najíst a napít a rozlouskat pytel ořechů?“</p>

  <p>„Nic nemůžeš, a stejně je nedohoníme!“</p>

  <p>Ach, to se drak rozhněval! Připjal si deseticentimetrové ostruhy, vyskočil na koně a zaťal mu ostruhy do boků málem do poloviny. Kůň supěl, div mu plíce nepraskly, ale Janek vpředu se jen vysmíval:</p>

  <p>„Nevyváděj, kmotře! Teď běžíme líp my!“</p>

  <p>Drakův kůň zařehtal na Jankova koně:</p>

  <p>„Zastav se, můj mladší bratře, nebo mi drak probodá střeva!“</p>

  <p>„Škoda tě nebude, když ho neumíš shodit, aby se z něho kolomaz vylila, až sletí na zem,“ odpoví Jankův kůň.</p>

  <p>Nato drakův kůň vyhodil tak mocně, že se drak svalil z jeho hřbetu a rozplácl se jako hadr. Jankův kůň se vrátil a Etelka si přesedla na drakova koně. Domů přijeli pohodlně.</p>

  <p>To bylo radosti, když se vrátili! Sezvali všechno příbuzenstvo a vystrojili svatbu.</p>

  <p>A žili si nějaký čas dobře a spokojeně.</p>

  <p>Jednou se Janek setkal s pěkným mládencem, který se mu podobal. Řekl tomu mládenci:</p>

  <p>„Poslouchej, kamaráde, něco ti povím. Když mě poslechneš, udělám z tebe šťastného člověka. Ale musíš se mnou do mé vlasti, protože můj král už umírá zármutkem, myslí si, že se mu Janek nikdy nevrátí.“</p>

  <p>„Rád bych, kamaráde,“ odpověděl mládenec, „ale pěšky tam nedojdu.“</p>

  <p>„Neměj strach, pomůžu ti. Dám ti koně, na kterém pojedeš jako v pohádce.“</p>

  <p>Dohodli se. Dali sbohem příbuzným a vypravili se do Jankovy vlasti. Dorazili tam třetího dne.</p>

  <p>Janek zavítal ve vší zdvořilosti ke králi. Přinesl mu i plný pytel jablek. Potom králi přednesl svoji prosbu:</p>

  <p>„Milostivý králi! Já si tvou dceru za ženu vzít nemůžu, protože doma mám už jinou. Ale přivedl jsem s sebou svého dobrého přítele. Bude-li princezna svolná, tak bych jí ho doporučil.“</p>

  <p>Král rád souhlasil, protože když snědl jablko, v okamžení se postavil na nohy a byl zdráv jako rybička. Princezně se mládenec také líbil. A ona jemu. Vystrojili tedy velkou svatbu. Celá země se radovala – z králova uzdravení a ještě víc z veselky. Všude bylo jídla a pití, zpěvu a veselí. Jen Janek na svatbu nečekal. Popřál králi pevné zdraví, ženichovi a nevěstě všechno dobré, vsedl na koně a letěl zpět ke své Etelce.</p>

{% endblock %}
